/* CSS Document */

/* -------------------------------------------------------------------	
strip block	
------------------------------------------------------------------- */

.strip_inner { margin:0; padding:0}
.strip_row .heading{ margin:0; padding:0; display:block; font-size: 1.5rem; 
font-weight: bold;     line-height: 1.7rem;}

.strip_inner .img{ margin:0 auto; display:block; background-size:cover;}
.strip_row .t_left .strip_media{ float:left; margin:0 20px 0 0; padding:0;}
.strip_row .t_left .strip_content  {}
.strip_row .t_left .links_wrap {padding: 0; }
.strip_row .t_left .links_wrap .btn  { margin-top:5px !important;}

.strip_row .t_right .strip_media{ float:right; margin:0 0 0 20px; padding:0;}
.strip_wrap .btn { margin:0 !important;}
.strip_wrap .strip_main { padding:0 !important;}
